Bug 1029100 - aspell plugin removed
aspell plugin removed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 11:39 EST by Aidan Talerico
Modified: 2013-12-22 00:33 EST (History)
5 users (show)

See Also:
Fixed In Version: weechat-0.4.2-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 14:46:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aidan Talerico 2013-11-11 11:39:47 EST
Description of problem:
With the 0.4.2-3 update the aspell plugin for spell checking is no longer apart of the package as it has been.

Version-Release number of selected component (if applicable):
weechat-0.4.2-3.fc19.x86_64

How reproducible:
Always reproducible.

Steps to Reproduce:
1. Run "repoquery --list weechat | grep plugin"
2. Notice /usr/lib64/weechat/plugins/aspell.so does not appear in the output

Actual results:
The aspell plugin was not installed along with the package.

Expected results:
The aspell plugin would be installed along with the package as it had in the past.

Additional info:
After noticing it had been removed I downloaded weechat's sources and was able to build the aspell plugin against the version of aspell-devel currently in Fedora 19. Is there a reason the plugin has been removed or is it just a mistake?
Comment 1 Fedora Update System 2013-11-12 02:50:44 EST
weechat-0.4.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc18
Comment 2 Fedora Update System 2013-11-12 02:51:01 EST
weechat-0.4.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.el6
Comment 3 Fedora Update System 2013-11-12 02:51:18 EST
weechat-0.4.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc19
Comment 4 Fedora Update System 2013-11-12 02:51:31 EST
weechat-0.4.2-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/weechat-0.4.2-4.fc20
Comment 5 Fedora Update System 2013-11-12 21:12:55 EST
Package weechat-0.4.2-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing weechat-0.4.2-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21175/weechat-0.4.2-4.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-23 14:46:15 EST
weechat-0.4.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-23 14:51:03 EST
weechat-0.4.2-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-21 13:49:45 EST
weechat-0.4.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-12-22 00:33:08 EST
weechat-0.4.2-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.